{
    "aspect_ratio": 1.5303370786516854,
    "comment_count": 0,
    "created_at": "2020-01-13T17:24:37",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-13T17:24:37",
    "format": "png",
    "height": 445,
    "hidden_from_users": false,
    "id": 2246453,
    "intensities": {
        "ne": 76.573672,
        "nw": 69.684114,
        "se": 70.11671,
        "sw": 62.218026
    },
    "mime_type": "image/png",
    "name": "Canterlot_Castle_sweets.png",
    "orig_sha512_hash": "756aeb0e1a8a8f1af0b25c7f541de10166a23d30cc0b31daeb120fbd7c373e815da3d40621c07af3645ad7f14b0c2b7011978132ffa35838fa9d05640c20bd6f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246453.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246453/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246453/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246453/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246453/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246453/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246453/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246453/thumb_tiny.png"
    },
    "score": 20,
    "sha512_hash": "756aeb0e1a8a8f1af0b25c7f541de10166a23d30cc0b31daeb120fbd7c373e815da3d40621c07af3645ad7f14b0c2b7011978132ffa35838fa9d05640c20bd6f",
    "source_url": null,
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        1133,
        22118,
        22454,
        23711,
        25223,
        27821,
        36520,
        36521,
        40482,
        41769,
        45837,
        47408,
        151883
    ],
    "tags": [
        "apple",
        "cake",
        "castle creator",
        "cookie",
        "dish",
        "food",
        "official",
        "official art",
        "safe",
        "simple background",
        "treats",
        "white background",
        "no pony"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T17:24:47",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246453__safe_apple_cake_castle+creator_cookie_dish_food_no+pony_official_official+art_simple+background_treats_white+background.png",
    "width": 681,
    "wilson_score": 0.7508944977494167
}
